@charset "UTF-8";
.giving {
	width: 1366px;
	height: auto;
}
.div1 {
	height: 200px;
	width: 1266px;
	margin-top: 30px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
.icon1 {
	margin-right: 50px;
	height: 200px;
	width: 300px;
	float: left;
}
.icon2 {
	height: 70px;
	width: 400px;
	margin-top: 20px;
}
.contactlinks {
	height: auto;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.givingtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	height: auto;
	width: auto;
	padding-right: 200px;
	color: #FFF;
	padding-top: 30px;
}
.3waytext {
	height: auto;
	width: 1166px;
	margin-right: auto;
	margin-left: auto;
}
.instructions {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .07em;
	margin-top: 20px;
}
